@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 962px) {
.gridContainer {
	width: 95.7347%;
	max-width: 1232px;
	padding-left: 0.6326%;
	padding-right: 0.6326%;
	margin: auto;
}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#wrapper {	
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
border-top: silver solid 3px;	
border-left: silver solid 3px;
border-right: silver solid 3px;
border-bottom: silver solid 3px;
}

body{background: url(../images/skulls.png);
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center; 
}



#menu {	
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #D3D3D3;
}

#menu a{
  border: none;
  font-family: Comic Sans;
  line-height: normal;
  color: #404040;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
}

#menu a:visited{
color: gray;
background-color: transparent;
}

#menu a:hover{
color: white;
background-color: transparent;
}

#menu a:active{
color: pink;
background-color: transparent;
}

#menu ul {
   margin: auto;
   text-align: center;
   margin:0;
   padding:0;
   list-style:none;
}
   
#menu li {
   display: inline;
   padding-right: 1.9em;
   padding-left: 1.9em;
   clear: both;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 69.6035%;
	display: block;
	background: #e2e9e9;
}

h1{
	text-align:center;
}


#date {
		margin-top: 1em;
		margin-left: 1em;
		text-align: left;
		color:#db9833; 
		font-size: 1em;
		font-weight: bold;		
}


h2{
	text-align:center;
	color: #db9833;
}

p{
	font-family: "Comic Sans MS";
	padding-left: 1em;
	padding-right: 1em;
	text-height: font-size;
}


.dedication {
	font-family: "Comic Sans MS";
	text-align: center;
	font-size: 1em;	
	margin-top: 3em;
	margin-bottom::3em;
}


#aside {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 29.0748%;
	display: block;
	background: #e2e9e9;
	text-align:center; 
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #D3D3D3;
	text-align:center; 
}

#footer p {
	font-size: .7em;
	font-family: Times New Roman;
}
}
